unit About;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons, ExtCtrls, RxGrdCpt,VCLUtils, ShellAPI;

type
  TfrmAbout = class(TForm)
    Label2: TLabel;
    Label1: TLabel;
    BitBtn1: TBitBtn;
    Label4: TLabel;
    procedure FormPaint(Sender: TObject);
    procedure Label4Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmAbout: TfrmAbout;

implementation

{$R *.DFM}

procedure TfrmAbout.FormPaint(Sender: TObject);
begin
  GradientFillRect(Canvas, ClientRect, clBlue, clBlack, 
     fdTopToBottom, 255); 
end;

procedure TfrmAbout.Label4Click(Sender: TObject);
begin
  ShellExecute(Handle,nil,'mailto:ase@takas.lt',nil,nil,SW_RESTORE);
end;

end.
